<?xml version="1.0" encoding="ISO-8859-1"?>
<FDB>
  <Info>
    <Description>2789, 2810, 2816, 2820, 2823, 2833 - 6 Sub - 500ms,0N,0K,0L,Li</Description>
    <Type>nuv</Type>
  </Info>
  <Header>
    <Id>T-03022</Id>
    <Size>10</Size>
  </Header>
  <Data>
    <CrsId>T-03022</CrsId>
    <Exp_Duration>500</Exp_Duration>
    <Exp_Type>6</Exp_Type>
    <CompN>16</CompN>
    <CompK>255</CompK>
    <LookupTableId>0</LookupTableId>
    <Max_Exposure>500</Max_Exposure>
    <Min_Exposure>10</Min_Exposure>
  </Data>
</FDB>
